swap.gs

pre-auth command execution in minimal setup of elfinder < 2.1.48